# Interface ILineNumberAttributes

#### Hierarchy

- ILineNumberAttributes

- Defined in file/document/body/section-properties/properties/line-number.ts:25

#####
Index

### Properties

countBy?
distance?
restart?
start?

## Properties

### `Optional` `Readonly` countBy

countBy?: number

- Defined in file/document/body/section-properties/properties/line-number.ts:26

### `Optional` `Readonly` distance

distance?: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`

- Defined in file/document/body/section-properties/properties/line-number.ts:29

### `Optional` `Readonly` restart

restart?: LineNumberRestartFormat

- Defined in file/document/body/section-properties/properties/line-number.ts:28

### `Optional` `Readonly` start

start?: number

- Defined in file/document/body/section-properties/properties/line-number.ts:27

Generated using TypeDoc